Ubuntu

Activity log for bug #856489

Date Who What changed Old value New value Message
2011-09-22 15:06:15 Jamie Strandboge bug added bug
2011-09-22 15:06:30 Jamie Strandboge security vulnerability no yes
2011-09-22 15:07:51 Jamie Strandboge apt (Ubuntu): status New In Progress
2011-09-22 15:07:51 Jamie Strandboge apt (Ubuntu): assignee Marc Deslauriers (mdeslaur)
2011-09-22 15:08:01 Jamie Strandboge nominated for series Ubuntu Lucid
2011-09-22 15:08:01 Jamie Strandboge bug task added apt (Ubuntu Lucid)
2011-09-22 15:08:01 Jamie Strandboge nominated for series Ubuntu Maverick
2011-09-22 15:08:01 Jamie Strandboge bug task added apt (Ubuntu Maverick)
2011-09-22 15:08:01 Jamie Strandboge nominated for series Ubuntu Oneiric
2011-09-22 15:08:01 Jamie Strandboge bug task added apt (Ubuntu Oneiric)
2011-09-22 15:08:01 Jamie Strandboge nominated for series Ubuntu Natty
2011-09-22 15:08:01 Jamie Strandboge bug task added apt (Ubuntu Natty)
2011-09-22 15:09:04 Jamie Strandboge apt (Ubuntu Lucid): status New In Progress
2011-09-22 15:09:05 Jamie Strandboge apt (Ubuntu Lucid): importance Undecided Critical
2011-09-22 15:09:07 Jamie Strandboge apt (Ubuntu Lucid): assignee Marc Deslauriers (mdeslaur)
2011-09-22 15:09:08 Jamie Strandboge apt (Ubuntu Maverick): status New In Progress
2011-09-22 15:09:09 Jamie Strandboge apt (Ubuntu Maverick): importance Undecided Critical
2011-09-22 15:09:10 Jamie Strandboge apt (Ubuntu Maverick): assignee Marc Deslauriers (mdeslaur)
2011-09-22 15:09:11 Jamie Strandboge apt (Ubuntu Natty): status New In Progress
2011-09-22 15:09:12 Jamie Strandboge apt (Ubuntu Natty): importance Undecided Critical
2011-09-22 15:09:13 Jamie Strandboge apt (Ubuntu Natty): assignee Marc Deslauriers (mdeslaur)
2011-09-22 15:09:14 Jamie Strandboge apt (Ubuntu Oneiric): importance Undecided Critical
2011-09-22 15:18:47 Jamie Strandboge description As reported on full-disclosure: http://seclists.org/fulldisclosure/2011/Sep/221 As reported on full-disclosure: http://seclists.org/fulldisclosure/2011/Sep/221 CVE request here: http://www.openwall.com/lists/oss-security/2011/09/22/5
2011-09-22 15:25:39 Vasil Kolev bug added subscriber Vasil Kolev
2011-09-22 15:46:40 Jamie Strandboge nominated for series Ubuntu Hardy
2011-09-22 15:46:40 Jamie Strandboge bug task added apt (Ubuntu Hardy)
2011-09-22 15:46:50 Jamie Strandboge apt (Ubuntu Hardy): status New In Progress
2011-09-22 15:46:52 Jamie Strandboge apt (Ubuntu Hardy): importance Undecided Critical
2011-09-22 15:46:53 Jamie Strandboge apt (Ubuntu Hardy): assignee Marc Deslauriers (mdeslaur)
2011-09-22 16:12:57 Jamie Strandboge apt (Ubuntu Lucid): status In Progress Fix Committed
2011-09-22 16:12:59 Jamie Strandboge apt (Ubuntu Maverick): status In Progress Fix Committed
2011-09-22 16:13:01 Jamie Strandboge apt (Ubuntu Natty): status In Progress Fix Committed
2011-09-22 16:13:03 Jamie Strandboge apt (Ubuntu Oneiric): status In Progress Fix Committed
2011-09-22 16:13:05 Jamie Strandboge apt (Ubuntu Hardy): status In Progress Fix Committed
2011-09-22 17:10:32 James Troup bug added subscriber The Canonical Sysadmins
2011-09-22 17:44:05 Steve Atwell bug added subscriber Goobuntu Team
2011-09-22 18:08:08 Launchpad Janitor apt (Ubuntu Natty): status Fix Committed Fix Released
2011-09-22 18:08:08 Launchpad Janitor apt (Ubuntu Maverick): status Fix Committed Fix Released
2011-09-22 18:08:08 Launchpad Janitor apt (Ubuntu Lucid): status Fix Committed Fix Released
2011-09-22 18:08:08 Launchpad Janitor apt (Ubuntu Hardy): status Fix Committed Fix Released
2011-09-22 18:43:24 Launchpad Janitor branch linked lp:ubuntu/hardy-security/apt
2011-09-22 18:43:27 Launchpad Janitor branch linked lp:ubuntu/lucid-security/apt
2011-09-22 18:43:30 Launchpad Janitor branch linked lp:ubuntu/maverick-security/apt
2011-09-22 18:43:32 Launchpad Janitor branch linked lp:ubuntu/natty-security/apt
2011-09-22 19:04:50 Marc Deslauriers apt (Ubuntu Oneiric): status Fix Committed Fix Released
2011-09-23 07:47:42 Moisan Didier bug added subscriber Moisan Didier
2011-09-25 06:51:24 Dan Taylor bug added subscriber Dan Taylor Jr.
2011-09-25 18:23:57 Martín Torres bug added subscriber Martín Torres
2011-09-28 20:53:08 Bianca removed subscriber Ubuntu Security Team
2011-09-28 20:53:08 Bianca visibility public private
2011-09-28 20:53:08 Bianca security vulnerability yes no
2011-09-28 21:13:49 Micah Gersten removed subscriber Ubuntu Bugs
2011-09-28 21:13:49 Micah Gersten visibility private public
2011-09-28 21:13:49 Micah Gersten security vulnerability no yes
2011-10-18 22:15:52 jakeford18 apt (Ubuntu): assignee Marc Deslauriers (mdeslaur) jakeford18 (jake-ford-18)
2011-10-18 23:04:06 Marc Deslauriers apt (Ubuntu): assignee jakeford18 (jake-ford-18) Marc Deslauriers (mdeslaur)